.amd-bs5 {
    position: relative;
    margin-top: 40px;
}
.amd-bs5 button.expansion-toggle {
	background-color: #e1e1e2;
    border: 0;
    border-radius: 2px;
    font-size: .875rem;
    line-height: 1.25rem;
    margin: 0;
    padding: 5px 15px;
    color: #000;
    position: absolute;
    top: -40px;
    right: 0;
}
.amd-bs5 button.expansion-toggle:hover{
	background:#000000;
	color:#ffffff;
}
.amd-bs5 .accordion {
    --background-blur: 5px;
    background-color: inherit;
    color: inherit;
    font-family: Open Sans, arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom: 0;
    position: relative;
}
.amd-bs5 ul.product-specs-categories {
    list-style-type: none;
    padding-left: 0;
}
.amd-bs5 ul.product-specs-categories {
    list-style: none;
}
.amd-bs5 .product-detail-page .product-info ul {
    list-style-type: none;
    margin-bottom: 1.625rem;
    padding: 0;
}
.amd-bs5 .product-detail-page .product-info ul li {
    margin-bottom: .25rem;
}
.amd-bs5 ul.product-specs-categories dl {
    display: grid;
    grid-template: auto / 250px 1fr;
}

.amd-bs5 ul.product-specs-categories dl>div {
    display: contents;
}

.amd-bs5 ul.product-specs-categories dd, .amd-bs5 ul.product-specs-categories dt {
    margin: .625rem 1rem 1rem 0;
}
.amd-bs5 .accordion-button:focus{box-shadow:none !important;}
.accordion-button:not(.collapsed) {
    background: #dddddd;
    color: #000000;
}
.amd-bs5 ul.product-specs-categories .accordion-item{
	 background: transparent;
}
.amd-bs5 ul.product-specs-categories .accordion-button {
    border-top: 1px solid #d5d5d5;
    padding: 1rem 1rem 1rem 0;
    background: transparent;
    font-weight: bold;
    box-shadow: none !important;
    font-size: 18px;
}
@media (max-width: 575.98px) {
    .amd-bs5 ul.product-specs-categories dl {
        grid-template-columns: 1fr;
    }
	 .amd-bs5 ul.product-specs-categories dt {
        margin-bottom: .25rem;
    }
	.amd-bs5 ul.product-specs-categories dl div:not(:last-child) dd{
        margin-bottom: 2.125rem;margin-right: 0;
    }
	.amd-bs5 ul.product-specs-categories dd{margin-top:0;margin-right: 0;}
}